---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: garrettmills-dev-tls
  namespace: default
spec:
  secretName: garrettmills-dev-tls-secret
  dnsNames:
    - 'garrettmills.dev'
    - 'www.garrettmills.dev'
    - 'k8s.garrettmills.dev'
  issuerRef:
    name: letsencrypt-ca
    kind: ClusterIssuer
